=== debian/control ===
Source: r-bioc-deseq2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>,
           Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
Homepage: https://bioconductor.org/packages/DESeq2/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-biocparallel (>= 1.38.0),
               r-cran-matrixstats,
               r-cran-locfit,
               r-cran-ggplot2 (>= 3.4.0),
               r-cran-rcpp (>= 0.11.0),
               r-bioc-matrixgenerics (>= 1.16.0),
               r-cran-rcpparmadillo,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-deseq2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-matrixgenerics (>= 1.16.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-tximport (>= 1.32.0),
          r-bioc-tximeta (>= 1.22.1),
          r-bioc-tximportdata (>= 1.32.0),
          r-bioc-glmgampoi (>= 1.16.0)
Description: R package for RNA-Seq Differential Expression Analysis
 Differential gene expression analysis based on the negative binomial
 distribution. Estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential expression based
 on a model using the negative binomial distribution.
