## r-bioc-deseq2 1.46.0%2Bdfsg

=== debian/changelog ===
r-bioc-deseq2 (1.46.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 08:57:33 +0100

r-bioc-deseq2 (1.46.0+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Nov 2024 18:15:12 +0100
